.header{ 
	text-decoration: none;
	color:#292779; 
	font-family:Arial, Verdana; 
	font-size: 12px;
	font-weight: bold;
	cusor:none;
				
}

.header2{ 
	text-decoration: none;
	color:#191970; 
	font-family:Arial, Verdana; 
	font-size: 11px;
	font-weight: bold;
	cusor:none;
				
}

h3{ 
	text-decoration: none;
	color:#7E79E8; 
	font-family:Arial, Verdana; 
	font-size: 11px;
	font-weight: bold;
	cusor:hand;
				
}

BODY { 
	scrollbar-arrow-color:7E79E8;
	scrollbar-base-color:#DCDCB9;
	scrollbar-shadow-color:#DCDCB9;
	scrollbar-face-color:#DCDCB9;
	scrollbar-highlight-color:#DCDCB9;
	scrollbar-dark-shadow-color:#DCDCB9;
	scrollbar-3d-light-color:#7E79E8;
	margin-top: 0px;
	margin-left: 0px;
	margin-width: 0px;
	marginheight: 0px;
	font-family: Arial;
	font-weight: normal; 
	color:#000000; 
	font-size: 11px;
	 
	
}

.formfields{
	color:#000000; 
	font-family:Arial, Verdana; 
	font-size: 11px;
	font-weight: regular;
	background-color:#F5F5E9;
	border: 1px 1px 1px 1px;
	border: 1px outset;
	border-style: solid;
	border-color:#C2C49C;
}

.bodytext {
	font-family: Arial, Verdana;
	font-size: 11px;
	font-weight: regular;
	color: #000000;
	line-height: 130%;

}		
.bodytext2 {
	font-family: Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.footertext {
	font-family: Arial, Verdana;
	font-size: 9px;
	font-weight: regular;
	color: #828282;
}

.footertext2 {
	font-family: Arial, Verdana;
	font-size: 9px;
	font-weight: regular;
	color: #000000;
}

.footertext3 {
	font-family: Arial, Verdana;
	font-size: 8px;
	font-weight: regular;
	color: #C2C2C2;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

font
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: medium;

}

strong
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: medium;

}
.border {
	border: 1px solid #CCCCCC;
}
.borderleft {
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

a.link,a.visited,a.active{ 
	text-decoration: none;
	color:#413FA2; 
	font-family:Arial; 
	font-size: 11px;
	font-weight: regular;
	cusor:hand;
}

a.hover{	
	text-decoration: none;
	color:#000000; 
	font-family:Arial; 
	font-size: 11px;
	font-weight: regular;
	background-color: DCDCB9;
	cusor:hand;
}
				

/* OTHER CLASSES */

a.menu:link, a.menu:visited,a.menu:active,a.menu:hover{ 
	text-decoration: none;
	color:#FFFFFF; 
	font-family:Arial; 
	font-size: 11px;
	font-weight: normal;
	margin: 2px 2px 2px 2px; 
	padding: 1px 1px 1px 1px;
}

a.bodylink:link,a.bodylink:visited,a.bodylink:active{ 
	text-decoration: none;
	color:#413FA2; 
	font-family:Arial; 
	font-size: 11px;
	font-weight: regular;
	cusor:hand;
}

a.bodylink:hover{	
	text-decoration: none;
	color:#000000; 
	font-family:Arial; 
	font-size: 11px;
	font-weight: regular;
	background-color: DCDCB9;
	cusor:hand;
}

a.LN:link, a.LN:visited,a.LN:active{ 
	text-decoration: none;
	color:#413FA2; 
	font-family:Arial; 
	font-size: 10px;
	font-weight: bold;
	cusor:hand;
				
}

a.LN:hover{ 
	text-decoration: none;
	color:#000000; 
	font-family:Arial; 
	font-size: 10px;
	font-weight: bold;
	cusor:hand;
					
}

a.footer:link, a.footer:visited,a.footer:active{ 
	text-decoration: none;
	color:#C2C2C2; 
	font-family:Arial; 
	font-size: 9px;
	font-weight: normal;
	cusor:hand;
				
}

a.footer:hover{ 
	text-decoration: none;
	color:#C2C2C2; 
	font-family:Arial; 
	font-size: 9px;
	font-weight: bold;
	cusor:hand;
					
}

li
{
	list-style-type: square;
	list-style-image: url(sm_square.gif);
	line-height: 150%;
	margin-left:-1em;
}